=== debian/control ===
Source: language-pack-io-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-io-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-io (>= ${Source-Version})
Recommends: language-support-io
Conflicts: language-pack-io (<< ${Source-Version})
Replaces: language-pack-io (<< ${Source-Version}), language-pack-io-base (<< ${Source-Version}), language-pack-io (<< ${Source-Version}), language-pack-gnome-io-base (<< ${Source-Version}), language-pack-kde-io-base (<< ${Source-Version})
Description: translations for language Ido 
 Translation data for all supported packages for:
 Ido
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-io provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-io 
 to get full support for this language (spell checkers, OpenOffice and
 Mozilla locale packages, etc.).
